---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.19.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:20:02.403373'
uploaded: '2024-09-06T18:49:30.228590'
signed: '2024-09-07T00:24:28.397310'
released: '2024-09-07T03:08:04.198510'
artifacts:
metadata_updated: '2024-09-07T03:08:04.199063'
